.btn-round, .o-hidden {
    overflow: hidden
}

#main #animation-container, #main .btn-container, .btn-group-main, .logo-gill {
    bottom: 0;
    position: absolute
}

@font-face {
    font-family: Sassoon;
    font-style: normal;
    font-weight: 400;
    src: url(../webfonts/SassoonMSM-Regular.otf) format("opentype");
}

body, html {
    height: 100%;
    font-family: Sassoon, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    overflow: hidden;
    position: absolute;
    width: 100%;
}

body {
    background-color: #009fe3;
    transition: background 1s ease
}

body.body-light {
    background-color: #009fe3
}

.pointer-inactive {
    pointer-events: none
}

.pointer-all {
    pointer-events: all
}

@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) {
    body.poster {
        overflow: hidden
    }
}

@supports (-ms-ime-align:auto) {
    body.poster {
        overflow: hidden
    }
}

.btn-round {
    width: 50px;
    height: 50px;
    padding: 0;
    margin: 4px;
    line-height: 100%;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 0 0 4px #FFD600;
    color: #00618b;
    font-size: 1.5em
}

.btn-round.btn-large {
    width: 70px;
    height: 70px;
    font-size: 2em
}

.btn-round.btn-large:not(:disabled):hover, .btn-round.btn-large:not(:disabled):hover:active {
    box-shadow: 0 0 0 8px #00618b
}

.btn-round.btn-purple, .btn-round.btn-purple:focus {
    box-shadow: 0 0 0 4px #8A4D81
}

.btn-round.btn-small {
    width: 40px;
    height: 40px;
    font-size: 1.2em
}

.btn-round.btn-purple {
    color: #8A4D81
}

.btn-round.btn-purple.btn-large:not(:disabled):hover, .btn-round.btn-purple.btn-large:not(:disabled):hover:active {
    box-shadow: 0 0 0 8px #8A4D81
}

.btn-round.btn-purple:not(:disabled):hover, .btn-round.btn-purple:not(:disabled):hover:active {
    box-shadow: 0 0 0 6px #8A4D81
}

.btn-round.btn-blue, .btn-round.btn-blue:focus {
    box-shadow: 0 0 0 4px #00618b
}

.btn-round.btn-blue {
    color: #00618b
}

.btn-round.btn-blue.btn-large:not(:disabled):hover, .btn-round.btn-blue.btn-large:not(:disabled):hover:active {
    box-shadow: 0 0 0 8px #00618b
}

.btn-round.btn-blue:not(:disabled):hover, .btn-round.btn-blue:not(:disabled):hover:active {
    box-shadow: 0 0 0 6px #00618b
}

.btn-round.btn-red, .btn-round.btn-red:focus {
    box-shadow: 0 0 0 4px #EA5E68
}

.btn-round.btn-red {
    color: #EA5E68
}

.btn-round.btn-red.btn-large:not(:disabled):hover, .btn-round.btn-red.btn-large:not(:disabled):hover:active {
    box-shadow: 0 0 0 8px #EA5E68
}

.btn-round.btn-red:not(:disabled):hover, .btn-round.btn-red:not(:disabled):hover:active {
    box-shadow: 0 0 0 6px #EA5E68
}

.btn-round.btn-orange, .btn-round.btn-orange:focus {
    box-shadow: 0 0 0 4px #F2762F
}

.btn-round.btn-orange {
    color: #F2762F
}

.btn-round.btn-orange.btn-large:not(:disabled):hover, .btn-round.btn-orange.btn-large:not(:disabled):hover:active {
    box-shadow: 0 0 0 8px #F2762F
}

.btn-round.btn-orange:not(:disabled):hover, .btn-round.btn-orange:not(:disabled):hover:active {
    box-shadow: 0 0 0 6px #F2762F
}

.btn-round.btn-yellow, .btn-round.btn-yellow:focus {
    box-shadow: 0 0 0 4px #fff
}

.btn-round.btn-yellow {
    border: none;
    color: #fff;
    background-color: #FFD600
}

.btn-round.btn-yellow.btn-large:not(:disabled):hover, .btn-round.btn-yellow.btn-large:not(:disabled):hover:active {
    box-shadow: 0 0 0 8px #fff
}

.btn-round.btn-yellow:not(:disabled):hover, .btn-round.btn-yellow:not(:disabled):hover:active {
    box-shadow: 0 0 0 6px #fff
}

.btn-round.btn-green, .btn-round.btn-green:focus {
    box-shadow: 0 0 0 4px #71AF1B
}

.btn-round.btn-yellow.btn-svg .st0 {
    fill: #fff
}

.btn-round.btn-green {
    color: #71AF1B
}

.btn-round.btn-green.btn-large:not(:disabled):hover, .btn-round.btn-green.btn-large:not(:disabled):hover:active {
    box-shadow: 0 0 0 8px #71AF1B
}

.btn-round.btn-green:not(:disabled):hover, .btn-round.btn-green:not(:disabled):hover:active {
    box-shadow: 0 0 0 6px #71AF1B
}

.btn-round.btn-selected, .btn-round.btn-selected:focus, .btn-round.btn-selected:not(:disabled):hover, .btn-round.btn-selected:not(:disabled):hover:active {
    box-shadow: 0 0 0 4px #00618b
}

.btn-round.btn-sound i, .btn-round.btn-question i {
    display: none
}

.btn-round.btn-sound .btn-label, .btn-round.btn-question .btn-label {
    font-weight: 700;
    font-size: 1.2em;
    line-height: 48px;
}

.btn-round.btn-sound.btn-sound-active i, .btn-round.btn-question.btn-question-active i {
    display: block
}

.btn-round.btn-ispy i, .btn-round.btn-sound.btn-sound-active .btn-sound-label, .btn-round.btn-question.btn-question-active .btn-question-label {
    display: none
}

.btn-round.btn-ispy .btn-label {
    font-weight: 700;
    font-size: 1.2em;
    line-height: 50px
}

.btn-round.btn-ispy.btn-ispy-complete i {
    display: block
}

.btn-round.btn-ispy.btn-ispy-complete .btn-ispy-label {
    display: none
}

.btn-round.btn-svg {
    padding: 8px
}

.btn-round.btn-svg .st0 {
    fill: #00618b;
}

.btn-round.btn-svg.btn-orange .st0 {
    fill: #F2762F
}

.btn-round.btn-svg.btn-blue .st0 {
    fill: #00618b
}

.btn-round.btn-svg.btn-red .st0 {
    fill: #EA5E68
}

.btn-round:focus {
    box-shadow: 0 0 0 4px #FFD600
}

.btn-round:not(:disabled):hover, .btn-round:not(:disabled):hover:active {
    box-shadow: 0 0 0 6px #00618b
}

.btn-mode-dialogue {
    position: relative
}

.btn-mode-dialogue .btn-label {
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    line-height: 2.3em;
    font-size: .8em;
    width: 100%
}

#preload .loader {
    border: 1px solid #fff;
    height: 1em;
    width: 50%
}

#preload .loader .loader-fill {
    display: block;
    background-color: #FFD600;
    height: 100%;
    width: 0%;
    transition: width .1s ease
}

#preload .class-activity, #preload .theme-activity {
    padding-top: 1em;
    margin: 0;
    width: 100%;
    text-align: center;
    font-weight: 700;
    font-size: 1.5em;
    color: #fff
}

#preload .theme-activity {
    padding: 0
}

#preload .title-activity {
    padding-bottom: .3em;
    margin: 0;
    width: 100%;
    text-align: center;
    font-weight: 700;
    font-size: 3em;
    color: #fff
}

#preload .btn-round {
    margin-top: -25px;
    margin-left: 1em
}

.logo-gill {
    right: 0
}

.logo-gill.logo-gill-fade {
    opacity: .5
}

#modal-settings .modal-footer > :not(:last-child) {
    margin-right: .5em
}

.btn-bucket {
    background: url("../img/bucket.svg") center bottom no-repeat;
    background-size: 23px;
    background-position-y: center;
}

.controls {
    z-index: 1000;
    margin-top: .5em
}

#main .btn-container {
    left: 0;
    right: 0;
    min-height: 150px;
    background: url(../img/buttonpane-curve.svg) center bottom no-repeat
}

#main .btn-container.no-pane {
    background: 0 0
}

body.poster #main-canvas {
    vertical-align: bottom
}

#main #canvas-overlay-container {
    overflow: hidden;
    width: 1280px;
    height: 960px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    transform-origin: top left;
    display: block
}

#main #animation-container {
    margin: auto;
    left: 0;
    right: 0;
    top: 0
}

.pane-instruction {
    margin: 1em 0.5em;
    height: 775px;
    background-color: rgba(256, 256, 256, 0.85);
    opacity: .8;
    font-size: 1.5em;
    padding: .75em;
    transition: opacity .5s ease
}

.pane-instruction p {
    margin: 0
}

.pane {
    border: 2px solid #00618b;
    background-color: #fff;
    padding: .5em
}

.btn-pane.btn-pane-main {
    align-items: flex-end
}

.btn-pane-story {
    margin-left: 260px;
}

.btn-pane.btn-pane-radius-all {
    border-radius: 2rem
}

.btn-pane.btn-pane-radius-top {
    border-top-right-radius: 2rem;
    border-top-left-radius: 2rem
}

.btn-pane.btn-pane-radius-left {
    border-top-left-radius: 2rem;
    border-bottom-left-radius: 2rem
}

.btn-pane.btn-pane-radius-right {
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem
}

.btn-group-main {
    padding: 1.5em
}

.btn-group-main .btn-group-left, .btn-group-main .btn-group-right {
    flex: 0 0 20%
}

.btn-group-main .btn-group-middle {
    flex: 0 0 60%
}

.btn-group-main .menu-container {
    position: relative
}

.btn-group-main .menu-container .menu-group {
    position: absolute;
    bottom: 100%;
    width: 262px;
    left: -66px;
    margin-bottom: 0;
    border-radius: 15px;
    border: 4px solid #FFD600;
    background-color: #fff;
    -webkit-transform-origin: left bottom;
    -ms-transform-origin: left bottom;
    transform-origin: left bottom
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour.selected, .btn-group-main .menu-container .menu-group .pencilcase-sizes .draw-size.selected {
    background-color: #FFD600
}

.btn-group-main .menu-container .menu-group.menu-arrow-bottom-left:after {
    content: "";
    position: absolute;
    top: 101%;
    left: 97px;
    margin-left: -10px;
    border-width: 7px;
    border-style: solid;
    border-color: #FFD600 transparent transparent
}

.btn-group-main .menu-container .menu-group .pencilcase-sizes .draw-size {
    padding: 2px 11px;
    flex: 0 0 0%;
    cursor: pointer;
    border-radius: 7px
}

.btn-group-main .menu-container .menu-group .pencilcase-sizes .draw-size[data-size="2"] {
    font-size: 0.25em
}

.btn-group-main .menu-container .menu-group .pencilcase-sizes .draw-size[data-size="4"] {
    font-size: 0.5em
}

.btn-group-main .menu-container .menu-group .pencilcase-sizes .draw-size[data-size="8"] {
    font-size: 1em
}

.btn-group-main .menu-container .menu-group .pencilcase-sizes .draw-size[data-size="12"] {
    font-size: 1.5em
}

.btn-group-main .menu-container .menu-group .pencilcase-sizes .draw-size[data-size="16"] {
    font-size: 2em
}

.btn-group-main .menu-container .menu-group .pencilcase-sizes .draw-size[data-size="20"] {
    font-size: 2.5em
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour {
    padding: 2px;
    font-size: 2em;
    cursor: pointer;
    border-radius: 7px;
    flex: 0 0 10%
}

.btn-group-main .menu-container .menu-group .pencilcase-fonts .btn-font-tool .fa-font-5 {
    font-size: 14px;
}

.btn-group-main .menu-container .menu-group .pencilcase-fonts .btn-font-tool .fa-font-10 {
    font-size: 20px;
}

.btn-group-main .menu-container .menu-group .pencilcase-fonts .btn-font-tool .fa-font-15 {
    font-size: 26px;
}

.btn-group-main .menu-container .menu-group .pencilcase-fonts .btn-font-tool .fa-font-20 {
    font-size: 32px;
}


.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#ffffff"] {
    color: #ffffff;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#fff"] i {
    border-radius: 100%;
    border: 1px solid #000
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#cccccc"] {
    color: #cccccc;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#cecece"] {
    color: #cecece;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#999999"] {
    color: #999999;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#666666"] {
    color: #666666;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#333333"] {
    color: #333333;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#000000"] {
    color: #000000;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#ed1c24"] {
    color: #ed1c24;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#ed8d1c"] {
    color: #ed8d1c;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#fff200"] {
    color: #fff200;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#00a651"] {
    color: #00a651;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#00aeef"] {
    color: #00aeef;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#a237bd"] {
    color: #a237bd;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#ec008c"] {
    color: #ec008c;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#ff8085"] {
    color: #ff8085;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#ffc47f"] {
    color: #ffc47f;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#fff985"] {
    color: #fff985;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#6aff71"] {
    color: #6aff71;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#7edcff"] {
    color: #7edcff;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#eb99ff"] {
    color: #eb99ff;
}

.btn-group-main .menu-container .menu-group .pencilcase-colours .draw-colour[data-col="#ffaede"] {
    color: #ffaede;
}

input.drawCanvasExtended:focus {
    outline: 1px dotted #999999;
}

input.drawCanvasExtended {
    border: 1px dotted #888;
    background-color: transparent;
}

.btn-group-main .menu-container .menu-group .pencilcase-tools {
    margin-bottom: 8px
}

.btn-group-main .menu-container .menu-group .pencilcase-tools .btn-round {
    margin: 6px
}

.btn-group-main .btn-round {
    margin: 8px
}

@media all and (-ms-high-contrast: none) {
    .btn-group-main .menu-container .btn-group, ::-ms-backdrop {
        min-width: 300px
    }
}

.btn-group-side {
    position: absolute;
    top: 0;
    height: 100%
}

.btn-group-side.btn-group-side-left {
    left: 0;
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center
}

.btn-group-side.btn-group-side-right {
    right: 0;
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center
}

#modal-settings .modal-header {
    background-color: #00618b;
    color: #fff
}

#modal-settings .modal-header h5 {
    font-size: 1.5em
}

.modal-body {
    max-height: calc(100vh - 250px);
    overflow-y: auto
}

#main #draw-canvas, #main #draw-grid, #main #rectangle-canvas, #main #spotlight-canvas {
    position: absolute;
    left: 0;
    right: 0;
    top: 0
}

#main .video-container {
    overflow: hidden;
    width: 1280px;
    height: 960px;
    position: absolute;
    left: 0;
    top: 0;
    display: block
}

.poem-poster .video-container video.embed-responsive-item {
    top: 0;
}

.story-poster .video-container video.embed-responsive-item {
    top: 0%
}

#main .pane-progress {
    position: absolute;
    left: 20.5%;
    width: 250px;
    height: 35px;
    background-color: #FFD600;
    top: 70px;
    padding: 5px;
    border-radius: 50px
}

#main .pane-progress .progress-container {
    background-color: #fff;
    height: 100%;
    cursor: pointer;
    pointer-events: all;
    border-radius: 50px;
    overflow: hidden
}

#main .pane-progress .progress-track {
    background-color: #00618b;
    height: 100%
}

.btn-content-switch {
    font-weight: 800;
    font-size: 30px;
    padding-top: 4px;
}

.btn-group-right-poem {
    margin-right: 26px;
    margin-top: 55px;
}

.btn-group-right-poem .btn {
    margin: 8px;
}

.poem-pane-progress {
    left: 13% !important;
}

.btn-content-questionsmode2 img, .btn-content-questionsmode1 img, .btn-content-story img {
    margin-top: -2px;
    position: relative;
    top: -2px;
}

.btn-content-questionsmode2, .btn-content-questionsmode1, .btn-content-story {
    background-color: transparent;
}

#img-poster img {
    width: 100%;
    height: 100%;
}

.question-mode-right-toolbox {
    padding-left: 35px;
}

.question-mode-left-toolbox {
    padding-right: 35px;
}

.btn-highlighter {
    margin-right: 12px !important;
}

.btn-eraser {
    margin-right: 12px !important;
}

.instruction-frame {
    width: 100%;
    height: 100%;
    border: 0;
}